Google Authentication Issue

Since updating to version 6.0.22328.0 my eM Client will not authenticate with Google mail. I am repeatedly getting a pop up window that is headed “password required for *****@gmail.com”  below it then says “Navigation to the webpage was cancelled” so I cannot authenticate and there is nowhere in the account settings to apply a password.  What has gone wrong and how do I get it fixed?

I am getting the same thing.  Except it says 

You’ve reached this page because we have detected that Javascript is disabled in your browser. The page you attempted to load cannot display properly if scripts are disabled.

Please enable scripts and retry the operation or go back in your browser

Hello Chris, in order to successfully authenticate, please make sure to enable JavaScript in your Internet Explorer as eM client is using some of the system components using the IE’s core features.

This should allow you to connect to the server and authenticate with your mail server using OAuth.

Hope this helps.

Hello Andy, sorry to see this, can you please make sure you’re running the latest release of eM Client, as we’ve released a couple of additional fixes regarding the latest major update, 6.0.22331.0 , and check if the issue persists?

If you continue to have issues while connecting to the server, please make sure to temporarily disable any security elements such as your proxy or firewall that may have disabled the application’s ability to connect to your server and successfully authenticate with your Gmail account.

Hope this helps.

How do I do this?  I set the IE security settings to the lowest level and still get the error.  

Paul.  I have the latest update ie 6.0.22328.0.  I am not behind a proxy server and do not have a firewall running but the problem persists

To enable scripting, please follow this thread: https://support.microsoft.com/en-us/gp/howtoscript

Hope this helps.

Hello Andy, please update to the latest release, http://www.emclient.com/dist/v6.0.22336/setup.msi (you’re using an older release), and check if the issue persists. If the problem does persists, can you please send me an email to mcgregor@emclient.com with a reference link to this forum topic?

Thank you.

Paul, again I have checked and scripting is enabled but still no fix

Still no luck.  Any other ideas?

Unless you’re seeing the “please enable scripts…” error as well, you’re experiencing a different issue, that’s why I’ve submitted the update to you, did you update the application to the latest release?

Can you please make a screenshot of the error and submit it to us here on the forum?

Same issue here. I’ve enabled all scripting, etc., in IE, yet whenever I try to authenticate my work Gmail account (EC takes me to a Central Authentication Service webpage) I get this message:

Note: Since your browser does not support JavaScript, you must press the Continue button once to proceed.

Followed by this one:

You’ve reached this page because we have detected that Javascript is disabled in your browser. The page you attempted to load cannot display properly if scripts are disabled.

Please enable scripts and retry the operation or go back in your browser.

Hello, can you please make a screenshot of this issue and submit it to us here on the forum?

Thank you.

Is literally just that text.  Nothing else that comes up.  

Paul

Screen Shots attached as requested

Same issue for me and the .edu address for my school email.

I have been having this issue since that last update and after reading Paul’s comment,  " enable JavaScript in your Internet Explorer as eM client is using some of the system components using the IE’s core features."

I decided to login to gmail with IE (IE is something I never use), After doing this I restarted emClient and have not had the problem since.  I have rebooted my PC and restarted emClient still without issue.

I guess I am lucky that I didn’t uninstall IE!
I have never read where IE is a prerequisite to running emClient.

My question is what happens when I login to Gmail (using IE) with an account that is different to the one that I want to use with emClient? Will I have to go through the whole procedure again.

hmm, well this didnt work for me

This is insane. I am having the same issue and cannot find a workaround no matter what I try!